Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3634/?format=api
{ "ob_id": 3634, "uuid": "a60455f12e3f409d8d1a48f5f8efc8eb", "title": "Plant Harvesting Equipment from the University of Sheffield for the ABACUS Campaign", "abstract": "Plants were harvested by staff from the University of Sheffield ", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2470/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2471/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15295/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15294/?format=api" ] }